Subject: xferstats.c

From: Phil Schwan <[email-masked]>
Date: Sat, 27 Sep 1997 14:25:05 -0400 (EDT)

I wrote this originally simply for my own use, but I just saw it on your
todo list, so I'm offering it up.  It's currently at version 1.02 and
seems to be -must- faster and -much- less buggy than the perl version
(sometimes the perl version simply wouldn't report correct numbers). 
Anyways, it supports everything the perl version did, and you're welcome
to contact me for additions, I'll try my best :)

You can fetch it at ftp://fuck.off.net/pub/xferstats-1.02.tar.gz if this
uuencode doesn't suit you.

Phil Schwan

--------------------------------------------------------------------------
'The ultimate seal on any software product is not any sort of kite mark or
standards conformance certificate, it's that label that says, "Destruction
tested by Alan Cox.... Survived."' -- Clive Dolphin (3Com PDD)